CVE-2021-34712

A vulnerability in the web-based management interface of Cisco SD-WAN vManage Software could allow an authenticated, remote attacker to conduct cypher query language injection attacks on an affected system. This vulnerability is due to insufficient input validation by the web-based management interface. An attacker could exploit this vulnerability by sending crafted HTTP requests to the interface of an affected system. A successful exploit could allow the attacker to obtain sensitive information.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:20.5:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:20.6:*:*:*:*:*:*:*

History

08 Oct 2021, 03:26

Type Values Removed Values Added
References (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sd-wan-jOsuRJCc - (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sd-wan-jOsuRJCc - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 4.0
v3 : 6.5
CWE CWE-20
CPE cpe:2.3:a:cisco:sd-wan_vmanage:20.6:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:20.5:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*

23 Sep 2021, 03:15

Type Values Removed Values Added
New CVE

Information

Published : 2021-09-23 03:15

Updated : 2021-10-08 03:26


NVD link : CVE-2021-34712

Mitre link : CVE-2021-34712


JSON object : View

Products Affected

cisco

  • sd-wan_vmanage
CWE
CWE-20

Improper Input Validation